<?php

namespace Magento\Billdesk\Model;

class ChildWindow implements \Magento\Framework\Data\OptionSourceInterface
{
    /**
     * {@inheritdoc}
     */
    public function toOptionArray()
    {
        return [
            ['value' => 'true', 'label' => __('TRUE')],
            ['value' => 'false', 'label' => __('FALSE')],
        ];
    }
}
